# Welcome to the HelpCommand config.yml
# You can edit values here for the plugin

######################################
# Support
######################################
# Documentation: https://hcdocs.voidem.com/
# Discord server: https://support.voidem.com/
# Discord user: voidem
# Spigot user: VoidemLIVE
# GitHub repository: https://github.com/VoidemLIVE/Help-Command-Plugin
######################################
# Plugin config
######################################

######################################
# Main Help Command
######################################

version: "2.9.2" # DO NOT CHANGE THIS VALUE
updateCheck: true # recommended to keep this value as true

help:
  1:
    - "&8[&fracked.ru&8]&r"
    - "&8------------------------------------"
    - "&r&nCommands&r &8(&7basic&8)&r"
    - " "
    - "&e/tp &8> &7teleport to another player"
    - "&e/pm &8> &7private message other players"
    - " "
    - "&e/sethome &8> &7set a home point in the world"
    - "&e/home &8> &7teleport to your saved home"
    - " "
    - "&e/rules &8> &7display server rules"
    - " "
    - "&8------------------------------------"
  2:
    - "&8[&fracked.ru&8]&r"
    - "&8------------------------------------"
    - "&r&nCommands&r &8(&7advanced&8)&r"
    - " "
    - "&e/bal &8> &7show your current balance"
    - "&e/pay &8> &7pay another player"
    - " "
    - "&e/lands &8> &7manage your land claim"
    - "&e/claim &8> &7claim the chunk you're standing in"
    - " "
    - "&e/shop &8> &7open the shop gui"
    - " "
    - "&8------------------------------------"

pagesEnabled: [1,2]
######################################
# Enabled Commands
######################################

helpcmd: true
######################################
# Language
######################################
reload: '&8[&fracked.ru&8]&r &7helpcommand reloading'
disabled: '&8[&fracked.ru&8]&r &cerror: &7this command is disabled'
noargument: '&8[&fracked.ru&8]&r &cerror: &7please use an argument'
playersOnly: '&8[&fracked.ru&8]&r &cerror: &7only players can use this command'
pageNA: '&8[&fracked.ru&8]&r &cerror: &7this page does not exist'

pagePrompt:
  enabled: true
  page: '&7page &f$[pageNum]'
  arrowBack: '&8[&e<< &e$[prevNum]&8]'
  arrowForward: '&8[&e$[nextNum] &e>>&8]'
